﻿.navbar-inverse {
    background-color: #71a97c;
    border-color: #080808;
}

    .navbar-inverse .navbar-nav > li > a {
        color: #fff;
        font-size: 14px;
    }

    .navbar-inverse .navbar-brand {
        color: #fff;
    }

    .navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
        color: #fff;
        background-color: #307b5c;
    }

    .navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
        color: #fff;
        background-color: #307b5c;
    }
